"IDS_CANCEL" = "Zrušiť";
"IDS_CONTINUE" = "Pokračovať";
"IDS_EULA_ACCEPT_CHECKBOX" = "Súhlasím s\U00A0EULA a\U00A0DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Súhlasím so zhromažďovaním a spracovaním mojich osobných údajov tak, ako je to opísané v\U00A0zásadách ochrany osobných údajov.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Súhlasím so spracúvaním a používaním mojich osobných údajov na marketingové účely tak, ako je to opísané v\U00A0zásadách ochrany osobných údajov.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Súhlasím s medzinárodným prenosom mojich osobných údajov tak, ako je to opísané v\U00A0zásadách ochrany osobných údajov.";
"IDS_EULA_ACCEPT_HINT" = "Ak chcete pokračovať, prečítajte si zmluvy a\U00A0vyjadrite svoj súhlas.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Ochrana súkromia";
"IDS_EULA_SHOW_DPA" = "Zobraziť DPA...";
"IDS_EULA_SHOW_EULA" = "Zobraziť EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
